@charset "UTF-8";
/* CSS Document */

/*===== GENERAL STYLES =====*/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url("../images/wallpaper.png");
	color: #444;
	font-size: 14px;
}

p {
	line-height:1.5em;
	color:#3f3f3f;
	margin:10px 0px;
}

h3 {
	margin-bottom: 15px;
	font-size:24px;
	font-style:italic;
	color:#9a5d2b;
}

h4 {
	font-style:italic;
	font-size:14px;
	color:#3f3f3f;
	margin-bottom:5px;
}

strong {
	font-weight: bold;
}

small {
	font-size: 0.75em;
}

.strong {
	font-style:italic;
	font-size:16px;
}

em {
	font-style: italic;
}

a {
	color:#3f3f3f;
	font-style:italic;
}

a:hover {
	color:#9a5d2b;
}

.wrapper {
	margin: 0 auto;
	width: 960px;
	background: #ffe;
	-moz-box-shadow: 0px 2px 10px 3px #888888;
	-webkit-box-shadow: 0px 2px 10px 3px #888888;
	box-shadow: 0px 2px 10px 3px #888888;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Header */

.header {
	position: relative;
	padding: 15px 40px;
	border-top:3px solid #9a5d2b;
	border-bottom:2px solid #9a5d2b;
}

.header-logo {
	display: block;
	position: absolute;
	top: 0;
	left: 40px;
	float: left;
	width:160px;
	height:210px;
	text-indent: -9999px;
	background:url("../images/logo.png") no-repeat;
}

/* Navigation */

.nav {
	float: right;
}

.nav li {
	color:#1b1b1b;
	float:left;
	text-transform:uppercase;
	font-size:14px;
}

.nav li a {
	text-decoration:none;
	font-style:normal;
	margin-left: 20px;
}

.current {
	color:#9a5d2b;
}

#nav a:hover {
	color: #9a5d2b;
}

/* Content */

.content {
	padding: 40px;
}

.main {
	float: right;
	width: 680px;
}

.sidebar {
	margin-top: 140px;
	float: left;
	width: 160px;
}

.rates {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #9a5d2b;
}

.rates h3 {
	font-size: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #9a5d2b;
}

.rates h4 {
	font-size: 20px;
}

.rates .price {
	margin-bottom: 5px;
	font-size: 26px;
}

.rates .price small {
	font-size: 12px;
}

.rates .notes {
	margin-bottom: 20px;
	font-size: 10px;
	font-style: italic;
}

.rates em {
	display: block;
	margin-bottom: 20px;
	color: #9a5d2b;
	font-size: 0.83em;
	line-height: 1.3em;
}

.book-button {
	display: block;
	text-align: center;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: bold;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: #3f3f3f;
	color: #ffffee;
	text-decoration: none;
}	

.book-button:hover {
	background: #9a5d2b;
	color: #fff;
}

/* About */

#about_text {}

#about_image {
	float: right;
	margin: 0 0 10px 40px;
}

/* Accomodation */

.room_para {
	border-bottom: 1px solid #D2C4B0;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.room_para p, .room_para h3 {
	width: 400px;
	float: left;
}

.room_list li {
	font-size: 14px;
	line-height: 1.5em;
	color: #3f3f3f;
	list-style: inside disc;
	font-style: italic;
}

.room_image {
	margin-left: 40px;
}

.review_quote a {
	display: block;
	color: #9a5d2b;
	text-align: center;
	text-decoration: none;
	margin-top: 20px;
}

#bath_img {
	margin-top: 20px;
}

/* Location */

#location {
	width: 680px;
}

#google_map {
	background: #f6ebdb;
	padding: 20px;
}

#google_map iframe {
	padding-bottom:15px;
}

#google_map a {
	font-size:14px;
}

#google_map iframe a:hover {
	color:#9a5d2b;
}

#web_cam {
	margin-top:20px;
	background:#f6ebdb;
	padding:1px 20px 5px 20px;
	width:352px;
}

#web_cam img {
	border-left:2px solid #000;
	border-bottom:3px solid #000;
}

#web_cam a {
	text-decoration:underline;
}

#web_cam span {
	font-size:10px;
	float:right;
	position:relative;
	top:30px;
	right:5px;
	color:#3f3f3f;
}

.para {
	margin-bottom:30px;
}



.review {
	margin: 40px 0;
}

.review p {
	font-size: 18px;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #9a5d2b;
}

.review a {
	font-size: 14px;
}

.TA_excellent,
.TA_certificateOfExcellence {
	margin: 20px 0 20px -10px;
}

#newzealand {
	margin: 30px 0;
}

#calendar_link {
	margin:30px 0px;
	width:530px;
	float:left;
}


/*ERROR PAGE*/


.error_page {
	height:200px;
}

p.error {
	font-size:16px;
}

/* Cycle */

#cycle_text {
	width: 420px;
	float: left;
}

#maps {
	width: 190px;
	border: 2px solid #D1C2AF;
	padding: 10px;
	margin-left: 46px;
	float: left;
}

#maps a {
	font-size:13px;
	color:#9a5d2b;
	display:inline-block;
	margin:10px 0px;
	padding-left:5px;
}

#maps a:hover {
	color:#3f3f3f;
}

#maps h5 {
	text-align:center;
	color:#9a5d2b;
	font-style:italic;
}

#maps p {
	text-align:center;
	font-size:12px;
}


/* Contact */

#contact_details {
	width: 440px;
	float: left;
}

#contact_details ul {
	font-size: 15px;
	color: #3f3f3f;
	line-height: 1.5;
}

#contact_details ul span {
	display:inline-block;
	width: 60px;
	font-style:italic;
	color:#9a5d2b;
	margin-right:5px;
}

a#booking {
	text-decoration:underline;
	color:#9a5d2b;
	font-size:14px;
}

a#booking:hover {
	color:#3f3f3f;
}


/* Footer */

.footer {
	float: none;
	clear: both;
	padding: 20px 40px;
	border-top: 2px solid #9a5d2b;
	border-bottom: 4px solid #9a5d2b;
	background-color: #f6ebdb;
	font-size: 12px;
}

.footer-col {
	box-sizing: border-box;
	float: left;
	margin-right: 70px;
}

.footer-col-right {
	margin: 0;
}

.footer h4 {
	margin-bottom: 10px;
	color: #9a5d2b;
}

.footer ul {
	line-height: 1.3em;
}

.footer-link {
	display: inline-block;
	margin-top: 5px;
}

#bike-link {
	background: url("../images/bike.png") no-repeat;
	height: 48px;
	width: 80px;
}

#bike-link:hover {
	background: url("../images/bike_hover.png") no-repeat;
}

#tripadvisor-logo {
	background: url("../images/tripadvisor.png") no-repeat;
	height: 50px;
	width: 80px;
	margin-right: 20px;
}

#tripadvisor-logo:hover {
	background:url("../images/tripadvisor_hover.png") no-repeat;
}

#bnb-logo {
	background:url("../images/bnb.png") no-repeat;
	height:50px;
	width:64px;
}

#bnb-logo:hover {
	background:url("../images/bnb_hover.png");
}

#booknow {
	position:absolute;
	right:20px;
	margin-top:20px;
	background:url("../images/bookitbutton.png") no-repeat;
	width:100px;
	height:27px;
}

#booknow:hover {
	background:url("../images/bookitbutton_hover.png") no-repeat;
}

/* Gallery */

#gallery {
	margin: 0 auto;
	margin-bottom: 40px;
	min-height: 340px;
}

ul.bjqs-controls.v-centered li a{
	padding: 10px;
	background: rgba(255,255,255,0.8);
	color: #000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background: #fff;
}
